Problems with php7 in Wordpress and impossible to login in Safari

skalpo81
14 Posts
skalpo81 posted this 03 May 2019

I've just open topic and report about these problems, but without any answer in the last week.

After upgrading PHP version to PHP7, I can't use Themler, cause it show me only white pages.

This in Firefox and also in Chrome.

In addition to this problem, the fact remains that you cannot log in to Safari.

I've just open topic and report about these problems, but without any answer in the last week. After upgrading PHP version to PHP7, I can't use Themler, cause it show me only white pages. This in Firefox and also in Chrome. In addition to this problem, the fact remains that you cannot log in to Safari.
Vote to pay developers attention to this features or issue.
4 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 08 May 2019

Hello Andrea,
We confirm there is an issue with Chrome and Safari but Firefox should work fine.
Could you please double-check FF and let us know?

Meanwhile, Chrome issue is reported to the developers.

Gina
Themler Support

Hello Andrea, We confirm there is an issue with Chrome and Safari but Firefox should work fine. Could you please double-check FF and let us know? Meanwhile, Chrome issue is reported to the developers. Gina Themler Support
skalpo81
14 Posts
skalpo81 posted this 08 May 2019

Hi, the issue with Firefox is real, as you can see to the attached file. Themler see my Mac as a Mobile Device.

I tried also with a WinPC but anything change.

Moreover Today I've upgraded to Wordpress 5.2 and on the Wordpress Wall it show me a new message

Themler notice: different protocols are used in WordPress Address and Site Address.
This may cause cross-origin errors in Themler editor. Please check your options or follow the article.

This message shown also before Wordpress Upgrade.

Schermata-2019-05-08-alle-14.50.39.png
Schermata-2019-05-02-alle-16.02.59.png

Hi, the issue with Firefox is real, as you can see to the attached file. Themler see my Mac as a Mobile Device. I tried also with a WinPC but anything change. Moreover Today I've upgraded to Wordpress 5.2 and on the Wordpress Wall it show me a new message **Themler notice: different protocols are used in WordPress Address and Site Address. This may cause cross-origin errors in Themler editor. Please check your options or follow the article.** This message shown also before Wordpress Upgrade. !Schermata-2019-05-08-alle-14.50.39.png!!Schermata-2019-05-02-alle-16.02.59.png!
skalpo81
14 Posts
skalpo81 posted this 08 May 2019

If you need I can give you a temporary account for see directly

If you need I can give you a temporary account for see directly
Support Team
Support Team posted this 14 May 2019

Please, try the following:
1) Open this URL in Chrome:
chrome://appcache-internals
find your website and click on 'Remove Item'

As for Firefox, please, refer to these steps https://support.mozilla.org/en-US/kb/how-clear-firefox-cache

2) Open this URL in Chrome:
chrome://settings/clearBrowserData
select 'Cached images and files ' and click on 'Clear Data' (please don't check other check-boxes).

3) Reload your Themler Editor.

Gina
Themler Support

Please, try the following: 1) Open this URL in Chrome: chrome://appcache-internals find your website and click on 'Remove Item' As for Firefox, please, refer to these steps https://support.mozilla.org/en-US/kb/how-clear-firefox-cache 2) Open this URL in Chrome: chrome://settings/clearBrowserData select 'Cached images and files ' and click on 'Clear Data' (please don't check other check-boxes). 3) Reload your Themler Editor. Gina Themler Support
You must log in or register to leave comments